.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #EAEAEA;
 word-wrap: break-word;}
.Style3{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 color: #EAEAEA;
 word-wrap: break-word;}
.Style4{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style5{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_6{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FED477 #FEFEFE */
 word-wrap: break-word;}
.linkStyle_6:visited{color:#FED477; text-decoration:none;}
.linkStyle_6:hover{color:#FEFEFE; text-decoration:none;}
.Style9{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #C0C0BF;
 word-wrap: break-word;}
.Style10{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style11{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #D4D4D4;
 word-wrap: break-word;}
.para12{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style13{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #D4D4D4;
 word-wrap: break-word;}
.Style14{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.linkStyle_15{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FED477 #011891 */
 word-wrap: break-word;}
.linkStyle_15:visited{color:#FED477; text-decoration:none;}
.linkStyle_15:hover{color:#011891; text-decoration:none;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}